@charset "euc-kr";

/*********** ÇÁ¸®ÅÙ´Ùµå font-family: 'Pretendard'************/
@font-face {
	font-family: "Pretendard";
	font-style: normal;
	font-weight: 100;
	src: url("../../../fonts/Pretendard-Thin.woff2") format("woff2");
}

@font-face {
	font-family: "Pretendard";
	font-style: normal;
	font-weight: 200;
	src: url("../../../fonts/Pretendard-ExtraLight.woff2") format("woff2");
}

@font-face {
	font-family: "Pretendard";
	font-style: normal;
	font-weight: 300;
	src: url("../../../fonts/Pretendard-Light.woff2") format("woff2");
}

@font-face {
	font-family: "Pretendard";
	font-style: normal;
	font-weight: 400;
	src: url("../../../fonts/Pretendard-Regular.woff2") format("woff2");
}

@font-face {
	font-family: "Pretendard";
	font-style: normal;
	font-weight: 500;
	src: url("../../../fonts/Pretendard-Medium.woff2") format("woff2");
}

@font-face {
	font-family: "Pretendard";
	font-style: normal;
	font-weight: 600;
	src: url("../../../fonts/Pretendard-SemiBold.woff2") format("woff2");
}

@font-face {
	font-family: "Pretendard";
	font-style: normal;
	font-weight: 700;
	src: url("../../../fonts/Pretendard-Bold.woff2") format("woff2");
}

@font-face {
	font-family: "Pretendard";
	font-style: normal;
	font-weight: 800;
	src: url("../../../fonts/Pretendard-ExtraBold.woff2") format("woff2");
}

@font-face {
	font-family: "Pretendard";
	font-style: normal;
	font-weight: 900;
	src: url("../../../fonts/Pretendard-Black.woff2") format("woff2");
}

/*********** ¿¤¸®½ºDX³Î¸®Ã¼ font-family: 'Elice DX Neoll" ************/
@font-face {
	font-family: 'Elice DX Neolli';
	font-weight: 300;
	font-style: normal;
	src: url('../../../fonts/EliceDXNeolli-Light.woff2') format('woff2');
}
@font-face {
	font-family: 'Elice DX Neolli';
	font-weight: 500;
	font-style: normal;
	src: url('../../../fonts/EliceDXNeolli-Medium.woff2') format('woff2');
}
@font-face {
	font-family: 'Elice DX Neolli';
	font-weight: 700;
	font-style: normal;
	src: url('../../../fonts/EliceDXNeolli-Bold.woff2') format('woff2');
}